» Ubuntu » パッケージ

Error

two or more packages specified (revolution-mkl lucid)